SAUERBRATEN(6)

NAME
sauerbraten - a 3D first-person shooter

SYNOPSIS
sauerbraten [-d] [-wwidth] [-hheight] [-zdepth] [-bbpp] [-asamples] [-t] [-kdirectory] [-fshaderprecision]

DESCRIPTION

This manual page documents briefly the sauerbraten command.

sauerbraten is the client and map editor of the Sauerbraten game. Sauerbraten is a fast 3D first-person shooter.

OPTIONS

-d  Run as a dedicated server and don't start the client.

-wwidth
    Set window width in pixels.

-hheight
    Set window height in pixels.

-zdepth
    Set the z-buffer precision to depth in bits.

-bbpp
    Set the bits per pixel to bpp bits.

-asamples
    Set Full Scene Antialiasing to samples samples.

-t  Run in windowed mode.

-kdirectory
    Adds directory to the list of paths, in which the engine searches for files.

-fshaderprecision
    Set the precision quality. Values from 0 to 3 are allowed. 0 disabled shaders. The lower the value, the faster sauerbraten will run.

-f  Don't use any shaders.

SEE ALSO
sauerbraten-server(6)
http://sauerbraten.org/docs/config.html

AUTHOR
Sauerbraten was written by
Wouter "Aardappel" van Oortmerssen,
Lee "Eihrul" Salzman
Mike "Gilt" Dysart
Adrian "driAn" Henke
Jerry Siebe
Julian Mayer

This manual page was written by Bruno "Fuddl" Kleinert <fuddl@debian.org> for the Debian project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL-2.